Error

two or more packages specified (libminc2-4.0.0 libsane-extras)